<Install:ItemDetail xmlns:Install="uri://www.gdinnovations.com/schemas/install.xsd">
	<Install:Splash>Splash.bmp</Install:Splash>
	<Install:Welcome>This will Force Update of CX2388x Drivers to v4.48.98.31. Do you wish to continue?</Install:Welcome>
	<Drivers:ListOfItemDetail xmlns:Drivers="uri://www.gdinnovations.com/schemas/install.xsd">
		<!-- Video Capture  -->
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Video Capture</Drivers:DisplayName>
   			<Drivers:Path>pmc2vid.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48111554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Video Capture</Drivers:DisplayName>
   			<Drivers:Path>pmc2vbb.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48121554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Video Capture</Drivers:DisplayName>
   			<Drivers:Path>pmc2vbb.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48131554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Video Capture</Drivers:DisplayName>
   			<Drivers:Path>pmc2vid.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48211554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Video Capture</Drivers:DisplayName>
   			<Drivers:Path>pmc2vbb.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48221554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Video Capture</Drivers:DisplayName>
   			<Drivers:Path>pmc2vbb.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48231554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
		<!-- Audio Capture  -->
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48211554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48221554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48231554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48111554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48121554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48131554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48111554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48121554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48131554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48211554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48221554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Digital Audio Capture</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ava.inf</Drivers:Path>
   			<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48231554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
		<!-- Video Encoder  -->
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx23416 Video Encoder</Drivers:DisplayName>
   			<Drivers:Path>pmc2enc.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48221554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx23416 Video Encoder</Drivers:DisplayName>
   			<Drivers:Path>pmc2enc.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48231554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx23416 Video Encoder</Drivers:DisplayName>
   			<Drivers:Path>pmc2enc.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48121554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	   	<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx23416 Video Encoder</Drivers:DisplayName>
   			<Drivers:Path>pmc2enc.inf</Drivers:Path>
	   		<Drivers:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48131554</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
		<!-- Video Crossbar  -->
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Crossbar</Drivers:DisplayName>
	   		<Drivers:Path>pmc2xbr.inf</Drivers:Path>
   			<Drivers:HardwareID>STREAM\PMC2XBAR.CNXT</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Crossbar</Drivers:DisplayName>
	   		<Drivers:Path>pmc2xbb.inf</Drivers:Path>
   			<Drivers:HardwareID>STREAM\PMC2XBR.BB</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
		<!-- Tuner  -->
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x Tv/Radio Tuner</Drivers:DisplayName>
	   		<Drivers:Path>pmc2tun.inf</Drivers:Path>
   			<Drivers:HardwareID>STREAM\PMC2TUNE.Eeprom</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
		<!-- InfraRed Decoder  -->
   		<Drivers:ItemDetail>
			<Drivers:DisplayName>PV Center Cx2388x InfraRed Decoder</Drivers:DisplayName>
	   		<Drivers:Path>pmc2ir.inf</Drivers:Path>
   			<Drivers:HardwareID>STREAM\PMC2IR.CNXT</Drivers:HardwareID>
   			<Drivers:ForceUpdate>yes</Drivers:ForceUpdate>
			<Drivers:RequiresReboot>no</Drivers:RequiresReboot>
	   	</Drivers:ItemDetail>
	</Drivers:ListOfItemDetail>
</Install:ItemDetail>